Open Seed - iOS - Bug #938
Pagination
05/15/2019 09:02 AM - Sarina Byanjankar

Status: Verified Start date: 05/15/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.33 hour
Description

When scroll up to 10 th pod, the page just goes empty .Please add pagination
http://prntscr.com/nosgjq

History

#1 - 05/15/2019 09:12 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 05/16/2019 05:56 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 05/16/2019 05:57 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 05/16/2019 07:49 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
